PHP Manual
Prev |  | Next

# SWFTextField->setIndentation()

(no version information, might be only in CVS)

SWFTextField->setIndentation() -- Sets the indentation of the first line

## Description

class SWFTextField {
void setIndentation ( int width )
}

Warning
This function is EXPERIMENTAL. The behaviour of this function, the name of this function, and anything else documented about this function may change without notice in a future release of PHP. Use this function at your own risk.

swftextfield->setindentation() sets the indentation of the first line in the text field, to `width`.

## Return Values

No value is returned.

Prev | Home | Next
SWFTextField->setHeight() | Up | SWFTextField->setLeftMargin()